<h1>Editing User</h1>

<%= render 'form', user: @user %>

<br />

<div>
    <%= link_to users_path, class: "btn btn-secondary" do %>
        <i class="fas fa-arrow-circle-left"></i>
        Back
    <% end %>
    <%= link_to @user, class: "btn btn-success" do %>
        <i class="fas fa-search"></i>
        Show
    <% end %>
</div>
